 #home {
	position: relative;
	width: 102px;
	visibility: visible;
	left: 0px;
	top: 18px;
	float: left;
	z-index: 2;
}

#title {
	position: relative;
	width: 710px;
	visibility: visible;
	left: 0px;
	top: 10px;
	float: none;
	padding-bottom: 30px;
}



.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FDEE87;
	text-align: center;
}
